html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}ul{list-style:none}button,input,select{margin:0}html{-webkit-box-sizing:border-box;box-sizing:border-box}*,*::before,*::after{-webkit-box-sizing:inherit;box-sizing:inherit}img,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

* {-webkit-box-sizing: border-box;box-sizing: border-box; outline: none;}
:root{
    --main:#333333;
    --or-1:#FEBD59;
    --or-2:#DFA54A;
    --green-b:#354A43;
    --green:#48C95F;
    --red:#AF0E0E;
    --gray:#E9E9E9;

}
* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
html {scroll-behavior: smooth;}
body {
    margin: 0;
    padding: 0;
    font-family: 'Exo 2';
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    text-align: left;
    position: relative;
    z-index: 1;
    color: var(--main);
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    cursor: default;
    overflow: auto;
    background-color: #fff;
    
}
.hidden {display: none !important;}
.main-page-wrapper {max-width: 1920px; overflow: hidden; width: 100%; position: relative; margin: 0 auto; background-repeat: repeat; background-size: cover;}
h1,h2,h3,h4,h5,h6{font-family: 'Exo 2';}
.no-scroll {overflow: hidden;}
section {display: block; width: 100%;}
a {-webkit-transition: color .3s ease-in-out;-o-transition: color .3s ease-in-out;transition: color .3s ease-in-out; text-decoration: none; outline: none;color:var(--main);}
a:focus{outline:none;}
/* a:visited, */
a:hover{text-decoration: none; color: var(--or-2);}

button {font-family: 'Exo 2', sans-serif; cursor: pointer; border: none; outline: none;}
.error {font-size: 12px!important; color: red !important; text-align: left; opacity: 0; -webkit-transition: opacity .3s ease-in-out; -o-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out; margin-bottom: 5px !important; line-height: 1.1;}
.error.show{opacity: 1;}
input.wrong {border-color: red !important;}
svg path {-webkit-transition: fill .3s ease-in-out;-o-transition: fill .3s ease-in-out;transition: fill .3s ease-in-out;}
p {margin-bottom: 8px;}
input, textarea {outline: none; font-family: 'Exo 2', sans-serif; -webkit-transition: border-color .3s ease-in-out; -o-transition: border-color .3s ease-in-out; transition: border-color .3s ease-in-out;}
.content {width: 1200px; position: relative; margin: 0 auto;}
.hidden {display: none !important;}
.center {text-align: center;}
.btn {border-radius: 8px; display: inline-block; color: var(--main); line-height: 1;font-weight: 500; cursor: pointer; background-color: var(--or-1); transition: all .3s ease-in-out; padding: 20px; font-size: 16px; width: 288px; text-align: center;}
.btn:hover {background-color: var(--or-2); color: var(--main);}
.no-scroll-y {overflow-y: hidden;}
.no-scroll {overflow: hidden;}
input, select {-webkit-transition: border-color .3s ease-in-out;-o-transition: border-color .3s ease-in-out;transition: border-color .3s ease-in-out;}
h1 {font-size: 48px; font-weight: 500; margin: 24px 0 56px;}

#header {display: block;}
.site-header {margin-bottom: 16px;}
.site-header .top-row {padding: 20px 0; border-bottom: 1px solid var(--gray);}
.site-header .top-menu-wrapper {display: flex; justify-content: space-between; align-items: center;}
.site-header .top-menu-wrapper .logo-wrapper {width: 208px; display: flex; align-items: center;}
.site-header .top-menu-wrapper .logo-wrapper img {width: 100%;}
.site-header .top-menu-wrapper .mode-wrapper .mode {opacity: .7; font-size: 14px;}
.site-header .bottom-menu-wrapper {padding: 20px 0; display: flex; align-items: center; justify-content: space-between;}

nav.header-menu {}
nav.header-menu ul {display: flex; align-items: center;}
nav.header-menu ul li {display: block; margin-right: 80px;}
ul li.current-menu-item > a{text-decoration: underline;}
ul li.current-menu-item > a:hover {color: var(--main);}

.site-header .cart-wrapper {position: relative;}
.site-header .cart-wrapper .cart {}
.site-header .cart-wrapper .cart.added {padding-right: 10px;}
.site-header .cart-wrapper .cart.added + .count {position: absolute; right: 0; bottom: 0; display: inline-block; background-color: var(--or-1); padding: 2px 4px; border-radius: 4px; font-size: 8px;}

.site-footer {background-color: var(--green-b); padding: 64px 0; color: #fff; }
.footer-menu-wrapper {display: flex; justify-content: space-between; flex-wrap: wrap;}
.footer-menu-wrapper .single-column {width: 224px;}
.footer-logo-wrapper {margin-bottom: 40px; }
.footer-logo-wrapper a {display: block;}
.footer-logo-wrapper img {width: 100%; object-fit: contain;}

.info-footer-menu .single-info {margin-bottom: 16px; }
.info-footer-menu .single-info:last-of-type {margin-bottom: 0px;}
.info-footer-menu .big {font-size: 18px;}
.info-footer-menu .title {margin-bottom: 16px; margin-top: 24px; font-weight: 500;}
.footer-menu-wrapper .column-title {font-size: 20px; font-weight: 600;margin-bottom: 40px;}
.footer-menu-wrapper nav.footer-menu li {display: block; margin-bottom: 32px;}
.footer-menu-wrapper nav.footer-menu li:last-of-type{margin-bottom: 0;}
.footer-menu-wrapper nav.footer-menu li a {font-size: 18px; color: 18px; color: #fff;}
.footer-menu-wrapper nav.footer-menu li a:hover {color: var(--or-2);}

.footer-menu-wrapper .contact-block {margin-bottom: 24px;}
.footer-menu-wrapper .contact-block:last-of-type {margin-bottom: 0}
.footer-menu-wrapper .contact-block .title {font-weight: 600; font-size: 18px; margin-bottom: 20px;}
.footer-menu-wrapper .contact-block .single-link {display: flex; align-items: center; font-size: 18px; font-weight: 500; color: #fff; margin-bottom: 20px;}
.footer-menu-wrapper .contact-block .single-link:hover {color: var(--or-2);}
.footer-menu-wrapper .contact-block .single-link:last-of-type {margin-bottom: 0px;}
.footer-menu-wrapper .contact-block .single-link img {display: block; width: 16px; height: 16px; margin-right: 4px; position: relative; top: 2px;}
.footer-menu-wrapper .contact-block .single-link span {}
.socials-links {display: flex; align-items: center;}
.socials-links a {display: block; margin-right: 16px;}
.socials-links a img {transition: filter .3s ease-in-out;}
.socials-links a:hover img {filter: grayscale(1);}
.socials-links a:last-of-type{margin-right: 0;}

.pc-cr-block {margin-top: 62px;}
.pc-cr-block .block {margin-bottom: 16px;}
.pc-cr-block .block:last-of-type {margin-bottom: 0px;}
.pc-cr-block a {color: #fff; text-decoration: underline; line-height: 1; font-size: 14px;}
.pc-cr-block a:hover {color: var(--or-2);}

.main-slider-wrapper {overflow: hidden; position: relative; margin-bottom: 48px;}
.main-slider-wrapper .slick-list {overflow: hidden; position: relative;border-radius: 16px; overflow: hidden;}
.main-slider-wrapper .slides-wrapper { position: relative;}
.main-slider-wrapper .single-slide {position: relative; padding: 32px 102px; display: flex; align-items: center; overflow: hidden; background-repeat: no-repeat; background-position: center; height: 455px; background-image: url(../img/slide-bg-big-1200.jpg); background-size: cover;}
.main-slider-wrapper .single-slide .text-block { width: 536px; position: relative; z-index: 2;}
.main-slider-wrapper .single-slide h2 {color: #fff; font-size: 36px; font-weight: 500; text-transform: uppercase; margin-bottom: 32px;}
.main-slider-wrapper .single-slide .description {font-weight: 500; font-size: 20px; color: #fff;}
.main-slider-wrapper .single-slide .icon-block {position: absolute; right: 102px; width: 551px; height: 391px;}
.main-slider-wrapper .single-slide .icon-block img {display: block; width: 100%; object-fit: contain; object-position: center;}

.arrows-wrapper {position: absolute; width: 100%; display: flex; justify-content: space-between; z-index: 1; top: calc(50% - 20px); padding: 0 16px; height: 0;}
.arrows-wrapper .slider-arrow {width: 40px; opacity: .5; cursor: pointer; transition: all .3s ease-in-out; height: 40px; background-color: #fff;box-shadow: 1px 1px 5px 1px #00000040; border-radius: 2px; display: flex; justify-content: center; align-items: center;}
.arrows-wrapper .slider-arrow:hover {opacity: 1; background-color: var(--or-1);}

.slick-dots {display: flex; justify-content: center; margin: 24px auto 0;}
.slick-dots li {display: block; width: 10px; height: 10px; border-radius: 50%; cursor: pointer; margin: 0 5px; background-color: var(--or-1); opacity: .3; transition: opacity .3s ease-in-out;}
.slick-dots li.slick-active {opacity: 1;}
.slick-dots li button {display: none;}
.simple-section {margin: 112px 0;}
h3 {font-weight: 500;font-size: 48px;line-height: 140%; margin-bottom: 56px;}

.categories-wrapper {display: flex; flex-wrap: wrap; column-gap: 24px;}
.categories-wrapper .category {display: block; width: calc(25% - 18px); height: 176px; margin-bottom: 24px; position: relative; padding: 16px; overflow: hidden; border-radius: 8px; box-shadow: 2px 4px 12px 0px #00000040;
}
.categories-wrapper .category h4 {font-weight: 500;font-size: 20px; position: relative; z-index: 2;}
.categories-wrapper .category::after {
  content: ''; position: absolute; height: 50%; bottom: 0; left: 0; right: 0; background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(243, 243, 243, 0.2) 21.24%, rgba(234, 233, 233, 0.4) 38.68%, rgba(215, 213, 213, 0.7) 72.63%, #C8C5C5 100%);

}
.categories-wrapper .category .cat-image {position: absolute; right: 16px; bottom: 16px; width: 112px; height: 112px; display: flex; justify-content: center; align-items: center;}
.categories-wrapper .category .cat-image img {display: block; width: 100%; object-fit: contain;}

.catalog-wrapper {display: flex;flex-wrap: wrap; column-gap: 24px;}
.catalog-wrapper .single-product {border-radius: 8px; box-shadow: 4px 4px 12px 6px #0000001A; overflow: hidden; padding: 32px 24px; width: calc(25% - 18px); margin-bottom: 24px;}
.catalog-wrapper .single-product .thumb {height: 208px; width: 100%; display: flex; justify-content: center; align-items: center; margin-bottom: 16px;}
.catalog-wrapper .single-product .thumb img {display: block; width: 100%; height: 100%; object-fit: contain;}
.single-product h5 {font-size: 16px; font-weight: 600; margin-bottom: 16px;   
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  line-height: 1.2em;
  height: 3.6em;
}
.single-product .prices {display: flex; justify-content: space-between; align-items: center; margin-bottom: 20px;}
.single-product .prices .current {font-size: 20px; font-weight: 500;}
.single-product .prices .old {font-size: 14px;font-weight: 500; text-decoration: line-through; opacity: .5;}
.ds-products-wrapper  ul.products li.product .button.add-to-cart, 
.single-product .add-to-cart {display: flex; justify-content: center; line-height: 1; align-items: center; transition: all .3s ease-in-out; background-color: var(--or-1); cursor: pointer; padding: 10px; border-radius: 4px; overflow: hidden;}
.ds-products-wrapper  ul.products li.product .button.add-to-cart.added, 
.single-product .add-to-cart.added {display: none;}
.added_to_cart.wc-forward {display: flex;justify-content: center;line-height: 1;align-items: center;transition: all .3s ease-in-out;background-color: var(--main); color: #fff;
  cursor: pointer;padding:12px 10px;border-radius: 4px;overflow: hidden;}
.ds-products-wrapper  ul.products li.product .button.add-to-cart:hover,
.single-product .add-to-cart:hover {background-color: var(--or-2); color: var(--main);}
.ds-products-wrapper .product .add-to-cart span,
.single-product .add-to-cart span {padding-right: 12px; font-size: 16px; font-weight: 500;}
.btn-wrapper {margin-top: 32px;}
.bottom-row .mobile-logo {display: none;}
.m-phone-wrapper, .burger-wrapper {display: none;}

.burger-wrapper {width: 24px; height: 24px; position: relative;}
.burger-wrapper label {position: absolute; left: 0;right: 0;top: 0;bottom: 0; cursor: pointer; z-index: 2;}
.burger-wrapper .lines-wrapper {position: relative; height: 100%;}
.burger-wrapper .lines-wrapper .burger-line {width: 24px; height: 3px; background-color: var(--main); border-radius: 2px; position: absolute; transition: all .3s ease-in-out;}
.burger-wrapper .lines-wrapper .burger-line.first {top: 4px;}
.burger-wrapper .lines-wrapper .burger-line.second {top: 10px;}
.burger-wrapper .lines-wrapper .burger-line.third {top: 16px;}
#check-menu-burger:checked ~ .lines-wrapper .first {display: none;}
#check-menu-burger:checked ~ .lines-wrapper .second {transform: rotate(45deg);left: 0; background-color: var(--or-2);}
#check-menu-burger:checked ~ .lines-wrapper .third {transform: rotate(-45deg);top: 9px;width: 24px;left: 0;background-color: var(--or-2);}

.m-phone-wrapper {width: 20px; height: 20px; position: relative;}
.m-phone-wrapper label {position: absolute; left: 0;right: 0;top: 0;bottom: 0; cursor: pointer; z-index: 2;}
.m-phone-wrapper .phone-wrapper {transition: all .3s ease-in-out;}
#check-menu-phone:checked ~ .phone-wrapper {transform: rotate(138deg);}
#check-menu-phone ~ .phone-wrapper svg path {transition: fill .3s ease-in-out;}
#check-menu-phone:checked ~ .phone-wrapper svg path {fill: var(--or-2);}
#page {position: relative;}
.mobile-menu-wrapper {background-color: #fff; position: absolute; left: -105%; transition: left .3s ease-in-out; top:48px; width: 100%; height: calc(100vh - 48px);}
.mobile-menu-wrapper.show {left:0; z-index: 5; transition: left .3s ease-in-out;}
.mobile-menu-wrapper .inner-wrapper {margin: 40px 20px;}

.header-mobile-menu li {display: block; margin-bottom: 24px;}
.info-mobile-menu {margin-top: 16px;}
.info-mobile-menu .single-info {margin-bottom: 16px;}
.info-mobile-menu .big {font-size: 18px;}
.info-mobile-menu .title.big {margin-bottom: 16px;}

.phones-column .title {font-size: 18px; font-weight: 600; margin-bottom: 20px;}
.phones-column .contact-block {margin-bottom: 32px;}
.phones-column .contact-block .single-wrapper {margin-bottom: 16px;}
.phones-column .contact-block .single-wrapper:last-of-type {margin-bottom: 0px;}

.why-we-wrapper {display: flex; flex-wrap: wrap; column-gap: 72px;}
.why-we-wrapper .single-ww {margin-bottom: 72px; width: calc(33.33% - 48px);}
.why-we-wrapper .single-ww .icon {margin-bottom: 20px; display: flex; justify-content: left;}
.why-we-wrapper .single-ww h6 {font-size: 18px; font-weight: 600; margin-bottom: 20px; margin-bottom: 16px;}
.why-we-wrapper .single-ww:nth-child(4),
.why-we-wrapper .single-ww:nth-child(5),
.why-we-wrapper .single-ww:nth-child(6) {margin-bottom: 0;}
.pay-delivery-wrapper {display: flex; flex-wrap: wrap;}
.pay-delivery-wrapper .poster-wrapper {width: 50%; border-radius: 8px; overflow: hidden;}
.pay-delivery-wrapper .poster-wrapper img {display: block; width: 100%; height: 100%; object-fit: cover;}
.pay-delivery-wrapper .desc-wrapper {width: 50%; padding-left: 24px;}
.pay-delivery-wrapper .desc-wrapper .single-pd {display: flex; align-items: center; margin-bottom: 40px;}
.pay-delivery-wrapper .desc-wrapper .single-pd:last-of-type {margin-bottom: 0px;}
.pay-delivery-wrapper .desc-wrapper .single-pd .icon {display: flex; align-items: center; justify-content: center;width: 30px;}
.pay-delivery-wrapper .desc-wrapper .single-pd .desc {width: calc(100% - 30px); padding-left: 16px; font-size: 18px;}
.bid-wrapper {display: flex; flex-wrap: wrap; column-gap: 48px;}
.bid-wrapper .single-bid {width: calc(16.66% - 40px);}
.bid-wrapper .single-bid .circle {display: flex; justify-content: center; margin-bottom: 24px; align-items: center; width: 64px; height: 64px; border-radius: 50%; background-color: var(--or-1); font-size: 24px; font-weight: 600;}
.bid-wrapper .single-bid .text {font-size: 18px;}
.news-wrapper {display: flex; column-gap: 24px; flex-wrap: wrap;}
.news-wrapper .single-news {width: calc(33.33% - 16px); border-radius: 8px; overflow: hidden; box-shadow: 0px 0px 14px 1px #0000001F; margin-bottom: 24px;}
.news-wrapper .single-news .text-wrapper {padding: 24px 16px;}
.news-wrapper .single-news .thumb {height: 256px;}
.news-wrapper .single-news .thumb a {display: block; height: 100%; transition: all 1s ease-in-out; overflow: hidden;}
.news-wrapper .single-news .thumb a:hover img {transform: scale(1.05);}

.news-wrapper .single-news .thumb img {display: block; width: 100%; height: 100%; object-fit: cover;transition: all .3s ease-in-out;}
.news-wrapper .single-news h6 {font-size: 20px; font-weight: 500; width: 72%; margin-bottom: 16px;}
.news-wrapper .single-news .description {padding-bottom: 16px; border-bottom: 1px solid #E9E9E9; margin-bottom: 16px; line-height: 1.3; opacity: .9;}
.news-wrapper .single-news .see-moree {display: flex; align-items: center; color: var(--or-1);}
.news-wrapper .single-news .see-moree span {padding-right: 6px; transition: all .3s ease-in-out;position: relative; top: -2px; font-weight: 500;}
.news-wrapper .single-news .see-moree:hover span {padding-right: 12px; }
.feedback-section {padding: 80px 0; background-color: #EBEDED; margin-top: 112px;}
h4 {font-size: 42px; font-weight: 500; }
.feedback-section h4 {margin-bottom: 32px;}
.form-inner {position: relative;}
.form-inner .loading {position: absolute; z-index: -1;}
.feedback-section .form-inner .inputs-wrapper{display: flex; flex-wrap: wrap; align-items: center;}

.input-wrapper {position: relative; width: 100%;}
.woocommerce-checkout .left-side .inputs-wrapper .input-wrapper.wrong input {border-color: var(--red);}
.input-wrapper input {width: 100%; font-size: 16px; border: 1px solid transparent; border-radius: 8px; display: block;padding: 18px 24px;transition: all .3s ease-in-out;}
.input-wrapper input:focus {border-color: var(--or-1);}
.input-wrapper::after {content: '';position: absolute;right: 15px;top: 20px; width: 20px;height: 20px;background-repeat: no-repeat;
  background-size: contain; opacity: 0; -webkit-transition: opacity .3s ease-in-out;-o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out; background-image: url(../img/icons/danger.svg);
}
.input-wrapper.wrong::after {opacity: 1;}
.input-wrapper.wrong input {border-color: red;}
.feedback-section .input-wrapper {width: 288px; margin-right: 24px;}
.feedback-section .info {margin-top: 32px; font-size: 16px; font-weight: 500;}

.contacts-map-wrapper {display: flex; flex-wrap: wrap; justify-content: space-between;}
.contacts-map-wrapper .contact-wrapper {width: 32%; border-radius: 16px; overflow: hidden; background-color: #f5f6f5; padding: 24px;}
.contacts-map-wrapper .map-wrapper {width: 66%; border-radius: 16px; overflow: hidden;}
.contacts-map-wrapper .contact-wrapper .title {font-size: 18px; font-weight: 600; margin-bottom: 20px;}
.contact-block .wrapper {margin-bottom: 16px;}
.contact-block .wrapper:last-of-type {margin-bottom: 0px;}
.contacts-map-wrapper .contact-block {margin-bottom: 32px;}
.contacts-map-wrapper .contact-block:last-of-type {margin-bottom: 0;}
.contacts-map-wrapper .single-link span {position: relative; top: -2px;}
.contacts-map-wrapper .map-wrapper {width: 66%; border-radius: 16px; overflow: hidden;}
.contacts-map-wrapper iframe {height: 100%;}
h1 {font-size: 48px; font-weight: 500; margin-bottom: 56px;}
.page-poster {margin-bottom: 56px; max-height: 640px; height: 100%; border-radius: 16px; overflow: hidden;}
.page-poster img {display: block; width: 100%; height: 100%; object-fit: cover;}

.ds-wrapper {font-size: 16px; font-weight: 500;}
.ds-wrapper p {margin-bottom: 24px;}
.breadcrumbs {font-size: 14px; font-weight: 500; margin: 24px 0; color: #717171;}
.breadcrumbs a {color: #717171;}
.breadcrumbs a:hover{text-decoration: underline; color: var(--or-1);}
.screen-reader-text {display: none;}
.nav-links {display: flex; justify-content: center;}
.nav-links a {display: flex; width: 35px; height: 35px; margin: 0 5px; justify-content: center; align-items: center; font-size: 16px; border-radius: 2px; overflow: hidden; border: 1px solid #717171; transition: all .3s ease-in-out;}
.nav-links .current {display: flex; width: 35px; height: 35px; margin: 0 5px; justify-content: center; align-items: center; font-size: 16px; background-color: var(--or-1); border-radius: 2px; overflow: hidden; border: 1px solid var(--or-1);}
.nav-links a:hover {background-color: var(--or-1); border-color: var(--or-1); color: var(--main);}
#overlay {position: absolute; z-index: -1; background-color: #fff; left: 0; right: 0;top: 0; bottom: 0; opacity: .3; transition: .3s ease-in-out;}
#overlay.show {z-index: 10; opacity: .6; transition: .3s ease-in-out;}
.popup {
  position: fixed; left: 50%;top:-120%;width: 560px;padding: 48px;height: auto;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);background-color: #fff;
  -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.31);
          box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.31);
  border-radius: 10px;
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.8);
          box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.8);
  -webkit-transition: top .3s ease-in-out,  opacity .3s ease-in-out, z-index 3s ease-in-out;
  -o-transition: top .3s ease-in-out,  opacity .3s ease-in-out, z-index 3s ease-in-out;
  transition: top .3s ease-in-out,  opacity .3s ease-in-out, z-index 3s ease-in-out;
  opacity: 0;
  z-index: 30;
}
.popup.show {top: 50%; visibility: visible; opacity: 1;}
.popup .close-btn {position: absolute; top: 14px; right: 14px; cursor: pointer; opacity: .5; transition: opacity .3s ease-in-out;}
.popup .close-btn:hover {opacity: 1;}
.popup .title {font-size: 28px; font-weight: 500; text-transform: uppercase; margin-bottom: 12px; text-align: center;}
.popup .desc {text-align: center; font-size: 18px; margin-bottom: 24px;}

.woocommerce-breadcrumb {font-size: 14px; color:#717171; margin: 24px 0; }
.woocommerce-breadcrumb a {color:#717171;}
.woocommerce-breadcrumb a:hover {color:var(--or-1);}
.aw-gallery-main-wrapper {position: relative;}
.aw-gallery-main-wrapper .onsale {position: absolute; top: 12px; left: 12px;}
.aw-gallery-main-wrapper { width: 588px;}
.aw-summary-main-wrapper {width: calc(100% - 588px); padding-left: 16px;}
.aw-gallery-summery-wrapper {display: flex; flex-wrap: wrap;}
/* .alterweb-product-slider {height: 480px;} */


.alterweb-product-slider .single-slide {
  display: flex;
  justify-content: center;
  height: 588px;
  width: 588px;
  border-radius: 10px;
  padding: 80px;
}
.alterweb-product-slider .single-slide a {display: block; width: 100%; height: 100%; }
.alterweb-product-slider .single-slide img {display: block; width: 100%; height: 100%; object-fit: contain;}


.alterweb-product-slider-nav .single-nav {width: 80px; margin: 0 10px; height: 80px; border-radius: 4px; border:2px solid transparent; cursor: pointer;}
/* .alterweb-product-slider-nav .single-nav.slick-active:first-of-type {border-color: var(--or-1);} */
.alterweb-product-slider-nav .single-nav a {display: block; width: 100%; height: 100%; }
.alterweb-product-slider-nav .single-nav img {display: block; width: 100%; height: 100%; object-fit: contain;}
.aw-single-product h1 {font-size: 48px; font-weight: 500; width: 760px;}
.aw-single-product .sku-wrapper {font-size: 36px}
.aw-single-product .cat-wrapper {font-size: 18px; margin: 16px 0;}
.aw-single-product .product-status {margin: 16px 0 40px; font-size: 30px;}
.aw-single-product .product-status.instock {color: var(--green);}
.aw-single-product .product-status.not-available {color: var(--red);}

input[type="number"]::-webkit-inner-spin-button, 
input[type="number"]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type="number"] {
  -moz-appearance: textfield;
}

.quantity {display: flex; border-radius: 4px; overflow: hidden; align-items: center; border: 1px solid #939393; width: fit-content;}
.quantity .btn-qty {width: 40px; height: 40px; cursor: pointer; background-color: var(--gray); display: flex; justify-content: center; align-items: center; transition: all .3s ease-in-out;}
.quantity .btn-qty:hover {background-color: var(--or-1);}
.quantity input {width: 48px; text-align: center; border: none; }
.aw-single-product .price{display: flex; flex-direction: row-reverse; width: fit-content; align-items: center;}
.aw-single-product .price ins bdi {display: block; font-size: 48px; font-weight: 500; margin-right: 60px;}
.aw-single-product .price ins {text-decoration: none;}
.price bdi {display: block; font-size: 48px; font-weight: 500;}

.aw-single-product .price del bdi {opacity: 50%; font-size: 30px; font-weight: 500;}
.aw-single-product .single_add_to_cart_button {margin-top: 56px; }
.tabs.wc-tabs {display: none;}
#tab-description {margin-top: 64px;}
.single-product h2 {font-size: 30px; font-weight: 500; margin-bottom: 32px; }
#tab-description {font-size: 18px; opacity: .9;}
#tab-description p {margin-bottom: 16px;}

.characteristics {margin-top: 40px; font-size: 16px; opacity: .9;}
.characteristics {}
.characteristics h2 {font-size: 32px;}
.characteristics p {margin-bottom: 16px;}
.single-characteristic {display: flex; margin-bottom: 20px;}
.single-characteristic .title {width: 200px; padding-right: 10px;}

.ds-products-wrapper ul.products{display: flex; flex-wrap: wrap; column-gap: 24px;}
.ds-products-wrapper ul.products li.product {width: calc(25% - 18px); float: none; margin-right: 0; margin-bottom: 24px; border-radius: 4px; padding: 32px 24px;
  box-shadow: 4px 4px 12px 6px #0000001A; display: flex; flex-direction: column; justify-content: space-between;
}

.ds-products-wrapper .thumb-wrapper {display: flex;margin-bottom: 16px;  align-items: center; justify-content: center; height: 208px;}
.ds-products-wrapper .products .thumb-wrapper img {display: block; width: 100%; height: 100%; object-fit: contain;}
.ds-products-wrapper h2 {font-size: 16px; font-weight: 600; margin-bottom: 16px;}
.ds-products-wrapper .price {display: flex; flex-direction: row-reverse; justify-content: space-between; align-items: center; margin-bottom: 20px;}
.ds-products-wrapper .price del bdi {font-size: 14px; font-weight: 500; color: #989898;}
.ds-products-wrapper .price ins bdi {font-size: 20px; font-weight: 500; text-decoration: none;}
.ds-products-wrapper .price bdi {font-size: 20px; font-weight: 500; text-decoration: none;}
.ds-products-wrapper .price ins {text-decoration: none;}
.woocommerce-LoopProduct-link:hover {color: inherit;}
.woocommerce-LoopProduct-link:hover h2 {text-decoration: underline;}
.ds-products-wrapper .price > .woocommerce-Price-amount.amount {width: 100%;}
.woocommerce-Price-amount.amount > bdi {width: 100%;}
.woocommerce-pagination {margin-top: 26px; }
.woocommerce-pagination ul {display: flex; justify-content: center;}
.woocommerce-pagination ul li {display: block; margin: 0 5px; width: 34px; height: 34px;}
.woocommerce-pagination ul li a {display: flex; transition: all .3s ease-in-out; width: 100%; height: 100%; justify-content: center; align-items: center; border: 1px solid #717171;}
.woocommerce-pagination ul li span {display: flex; width: 100%; background-color: var(--or-1); height: 100%; justify-content: center; align-items: center; border: 1px solid var(--or-1);}
.woocommerce-pagination ul li a:hover {background-color: var(--main); color: #fff;}
.ds-cart-collaterals-wrapper {display: flex; flex-wrap: wrap;}
.ds-cart-collaterals-wrapper .ds-cart-wrapper {width: calc(100% - 384px); padding-right: 24px;}
.ds-cart-collaterals-wrapper .ds-collaterals-wrapper {height: fit-content; width: 384px; padding: 36px 30px; border-radius: 10px; box-shadow: 0px 0px 15px 0px #0000001A;}


.single-product-in-cart {display: flex; align-items: center; border-bottom: 1px solid #E9E9E9; padding: 16px 0; position: relative;}
.single-product-in-cart .thumb-wrapper {width: 120px; height: 120px; display: flex; justify-content: center; align-items: center;}
.single-product-in-cart .thumb-wrapper a {display: block; height: 100%;}
.single-product-in-cart .thumb-wrapper img {display: block; height: 100%; object-fit: contain;}
.single-product-in-cart .name-wrapper {display: flex; align-items: center; padding: 0 12px; font-size: 18px; font-weight: 500; width: calc(100% - 407px);}
.single-product-in-cart .name-wrapper a {color: var(--main);}
.single-product-in-cart .name-wrapper a:hover {text-decoration: underline;}
.single-product-in-cart .quantity-wrapper {padding: 0 36px 0 0;}
.single-product-in-cart .price-remove-wrapper {width: 120px; text-align: right; display: flex; flex-direction: column; justify-content: space-between; position: relative; }
.single-product-in-cart .price-remove-wrapper .current-products-cost {font-size: 20px; font-weight: 600;}
.single-product-in-cart .price-remove-wrapper .regular-price {font-size: 14px; font-weight: 500; color: #989898; text-decoration: line-through;}
.single-product-in-cart .price-remove-wrapper a.remove {display: flex; align-items: center; color: var(--main); justify-content: end;}
.single-product-in-cart .price-remove-wrapper a.remove:hover {text-decoration: underline;}
.single-product-in-cart .price-remove-wrapper a.remove::before {content: ''; width: 10px; height: 10px; background-image: url(../img/icons/remove-product.svg); background-repeat: no-repeat; background-position: center; background-size: contain;}
.single-product-in-cart .price-remove-wrapper a.remove span {padding-left: 9px;}
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {background-color: var(--or-1); border-radius: 4px; padding: 12px; margin-bottom: 24px;}
.button.wc-forward {color: var(--main); text-decoration: underline;}
.ds-inner-check-list .single-row {display: flex; justify-content: space-between; margin-bottom: 8px;}
.ds-inner-check-list .single-row:last-of-type {margin-bottom: 0px;}
.ds-inner-check-list .single-row.top-row {font-size: 24px; font-weight: 600; margin-bottom: 20px;}
.ds-inner-check-list .single-row.discount_total .value{color: var(--or-1);}
.wc-proceed-to-checkout {margin-top: 56px;}
.wc-proceed-to-checkout a.button.wc-forward {text-decoration: none;}
.remove-wrapper-mobile {display: none;}
.current-menu-item > a {cursor: context-menu;}
.woocommerce-checkout {display: flex; flex-wrap: wrap;column-gap: 24px; justify-content: space-between;}
.woocommerce-checkout .left-side {width: 792px; border-radius: 10px; padding: 40px 30px;box-shadow: 0px 0px 15px 0px #0000001A;height: fit-content;}
.woocommerce-checkout .right-side {width: 384px; box-shadow: 0px 0px 15px 0px #0000001A; border-radius: 10px; height: fit-content;}

.woocommerce-checkout h3 {font-size: 24px; font-weight: 500; margin-bottom: 24px;}
.woocommerce-checkout .left-side .inputs-wrapper {display: flex; flex-wrap: wrap; column-gap: 24px;}
.woocommerce-checkout .left-side .inputs-wrapper .input-wrapper {width: calc(50% - 12px); }
.woocommerce-checkout .left-side .inputs-wrapper .input-wrapper input {display: block; width: 100%;border: 1px solid #E9E9E9; margin-bottom: 24px;}
.woocommerce-checkout .left-side .inputs-wrapper .input-wrapper input:focus {border-color: var(--or-1);}
.woocommerce-checkout .left-side .inputs-wrapper .input-wrapper.textarea {display: block; width: 100%;}
.input-wrapper textarea {display: block; border-radius: 8px; transition: all .3s ease-in-out; width: 100%; padding: 18px 24px; border: 1px solid #E9E9E9;border: 1px solid #E9E9E9;margin-bottom: 0; resize: vertical; min-height: 48px;}
.input-wrapper textarea:focus {border-color: var(--or-1);}

.single-delivery {}
.single-delivery input {display: none;}
.single-delivery label {display: flex; align-items:center; position: relative; cursor: pointer; flex-wrap: wrap;}
.single-delivery label::before {
  content: ''; display: block; margin-right: 10px;
  width: 13px; height: 13px;border-radius: 50%; border: 1px solid var(--main);
}

.single-delivery input:checked + label::after {
  position: absolute; content: ''; width: 6px; height: 6px; border-radius: 50%; background-color: var(--or-1); top: 8px; left: 3.5px;
}
.single-delivery {margin-bottom: 10px;}
.address-info {font-size: 12px; margin-left: 12px;}
.single-block {margin-bottom: 24px;}
.single-block:last-of-type {margin-bottom: 0px;}

.woocommerce-checkout .right-side {padding: 36px 30px; box-shadow: 0px 0px 15px 0px #0000001A; border-radius: 10px;}
.products-in-cart .single-product {display: flex; justify-content: space-between; margin-bottom: 8px; font-size: 14px; line-height: 1.1;}
.products-in-cart .single-product .name {width: 70%; padding-right: 10px;}
.products-in-cart .single-product .cost {width: 30%; text-align: right;}
.ds-wrapper .single-row.main {font-size: 24px; font-weight: 600; margin-bottom: 20px; display: flex; justify-content: space-between;}
.products-in-cart .single-product strong {font-weight: 400;}
.products-in-cart .single-product.discount_total .cost{color: var(--or-1);}
.ds-order-confirm-wrapper {margin-top: 56px;}
#order_review {display: none;}
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {font-size: 22px; margin-bottom: 18px;} 
.woocommerce-customer-details {display: none;}
#customer_details {display: none;}
.sort-wrapper {display: flex; align-items: center; margin-bottom: 40px;}
.sort-wrapper .title {font-size: 18px; font-weight: 500; margin-right: 12px;}
.sort-wrapper .single-sort.active {color: var(--or-1);}
.sorting-wrapper {display: flex; align-items: center;}

.sorting-wrapper .single-sort {margin-left: 28px;}




/*----- Media----*/
@media screen and (max-width:1680px){
  .footer-menu-wrapper .contact-block .single-link {font-size: 16px; margin-bottom: 14px;}
  .aw-single-product h1 {width: 100%;}

}
@media screen and (max-width:1536px){

}


@media screen and (max-width:1440px){
}

/* normal screens - with keyboard */
@media screen and (max-width:1366px){
  .news-wrapper .single-news h6 {width: 100%;}
  .aw-gallery-main-wrapper {width: 384px;}
  .alterweb-product-slider .single-slide {height: 384px;}
  .aw-summary-main-wrapper {width: calc(100% - 384px); padding-left: 40px;}
  .aw-single-product .sku-wrapper {font-size: 28px;}
  .aw-single-product .product-status {font-size: 24px; margin-bottom: 32px;}
  .price bdi,
  .aw-single-product .price ins bdi {font-size: 40px;}
  .aw-single-product .price del bdi {font-size: 24px;}
  .aw-single-product .single_add_to_cart_button {margin-top: 40px;}
  .aw-single-product h1 {font-size: 44px;}


}

@media screen and (max-width:1280px){

}

@media screen and (max-width:1220px){
  .content {width: 100%; padding: 0 20px;}
  .pay-delivery-wrapper .desc-wrapper .single-pd .desc {font-size: 16px;}
  .pay-delivery-wrapper .desc-wrapper .single-pd {margin-bottom: 28px;}
  .bid-wrapper .single-bid {width: calc(33.33% - 32px); display: flex; align-items: center; margin-bottom: 24px;}
  .bid-wrapper .single-bid .circle {margin-bottom: 0;}
  .bid-wrapper .single-bid .text {width: calc(100% - 64px); padding-left: 24px;}
  .woocommerce-checkout {justify-content: space-between;}
  .woocommerce-checkout .left-side {width: calc(100% - 408px);}



}


@media screen and (max-width:1152px){
  .main-slider-wrapper .single-slide .icon-block {width: 440px;height: 340px;}
  .main-slider-wrapper .single-slide h2 {font-size: 28px; margin-bottom: 24px;}
  .single-product .prices {flex-direction: column; align-items: center;}
  .pay-delivery-wrapper .desc-wrapper .single-pd {margin-bottom: 18px;}
  .ds-order-confirm-wrapper {margin-top: 24px;}


}
@media screen and (max-width:1080px){
  .main-slider-wrapper .single-slide {padding: 40px;}
  .why-we-wrapper {column-gap: 60px;}
  .why-we-wrapper .single-ww {width: calc(50% - 30px); margin-bottom: 60px;}
  .why-we-wrapper .single-ww:nth-child(4) {margin-bottom: 60px;}
  .why-we-wrapper .single-ww:nth-child(5), .why-we-wrapper .single-ww:nth-child(6) {margin-bottom: 0;}
  .ds-products-wrapper .price {flex-direction: column;}
  .ds-products-wrapper .price > .woocommerce-Price-amount.amount {text-align: center;}

}

@media screen and (max-width:980px){
  .main-slider-wrapper .single-slide .icon-block {right: 16px; bottom: 32px;}
  nav.header-menu ul li {margin-right: 40px;}
  .site-header .top-menu-wrapper .logo-wrapper {width: 174px;}
  .site-header .top-menu-wrapper .mode-wrapper .mode {font-size: 10px;}
  .feedback-section .input-wrapper {width: 100%; margin-bottom: 16px; margin-left: 0; padding-left: 0; margin-right: 0;}
  .ds-cart-collaterals-wrapper .ds-cart-wrapper {width: 100%; padding-right: 0; margin-bottom: 32px;}
  .ds-cart-collaterals-wrapper .ds-collaterals-wrapper {width: 100%;}
  .woocommerce-checkout .left-side .inputs-wrapper .input-wrapper {width: 100%;}
  
    
}

/* tablet screens - touch pad */
@media screen and (max-width:854px){

  .footer-menu-wrapper {flex-wrap: wrap;}
  .footer-menu-wrapper .single-column {width: 100%; text-align: center;margin-bottom: 40px;}
  .footer-menu-wrapper .single-column:last-of-type {margin-bottom: 0px;}
  .footer-logo-wrapper {width: 224px; margin-left: auto; margin-right: auto; margin-bottom: 32px;}
  .footer-menu-wrapper .column-title {margin-bottom: 24px;}
  .footer-menu-wrapper .single-column {margin-bottom: 32px;}
  .footer-menu-wrapper .column-title {margin-bottom: 16px;}
  .footer-menu-wrapper nav.footer-menu li {margin-bottom: 12px;}
  .footer-menu-wrapper .contact-block .single-link {width: fit-content; margin-left: auto; margin-right: auto;}
  .footer-menu-wrapper .contact-block .title {font-size: 16px;}
  .footer-menu-wrapper .socials-links {justify-content: center;}
  .main-slider-wrapper .single-slide .icon-block {width: 50%; height: auto; display: flex; flex-direction: column-reverse;}
  .main-slider-wrapper .single-slide {align-items: baseline; height: 340px;}
  .main-slider-wrapper .single-slide .text-block {height: 100%; display: flex; justify-content: space-between; flex-direction: column;}
  .categories-wrapper .category,
  .catalog-wrapper .single-product,
  .ds-products-wrapper ul.products li.product
   {width: calc(33.33% - 16px);}
  .top-menu-wrapper .single-phone {font-size: 14px;}
  .bid-wrapper .single-bid {width: calc(50% - 24px);}
  .aw-single-product .price {flex-direction: column; margin-bottom: 40px; width: 100%;}
  .aw-single-product h1 {font-size: 34px; margin-bottom: 40px;}
  .aw-single-product .sku-wrapper {font-size: 24px;}
  .aw-single-product .btn {width: 100%;}
  .aw-summary-main-wrapper {padding-left: 24px;}
  .price bdi,
  .aw-single-product .price ins bdi {margin-right: 0;}
  .aw-single-product .quantity {margin: 0 auto; }
  .woocommerce-checkout .left-side {width: 100%;margin-bottom: 32px;}
  .woocommerce-checkout .right-side {width: 100%;}

}

@media screen and (max-width:800px){
  .site-header .top-menu-wrapper .logo-wrapper {width: 152px;}
  .top-menu-wrapper .single-phone {font-size: 12px;}
  .mode-wrapper .title {font-size: 12px;}
  .single-product-in-cart .thumb-wrapper {width: 96px; height: 96px;}
  .single-product-in-cart .name-wrapper {font-size: 16px;}
  .single-product-in-cart {flex-wrap: wrap;}
  .single-product-in-cart .name-wrapper {width: calc(100% - 384px);}

}

@media screen and (max-width:720px){
  h1 {font-size: 30px; margin-bottom: 42px; font-weight: 500;}
  .main-slider-wrapper .single-slide .text-block {width: 74%;}
  h3 {font-size: 40px; margin-bottom: 28px;}
  .categories-wrapper .category h4 {font-size: 18px;}
  .single-product h5 {font-weight: 500;}
  .simple-section {margin: 80px 0;}
  .feedback-section {margin-top: 80px;}
  nav.header-menu ul li {margin-right: 24px;}
  .site-header .top-menu-wrapper .logo-wrapper {width: 120px;}
  .mode-wrapper .title {font-size: 10px;}
  .site-header .top-menu-wrapper .mode-wrapper .mode {font-size: 8px;}
  .site-header .top-row,
  .site-header .bottom-menu-wrapper {padding: 12px 0;}
  .pay-delivery-wrapper .poster-wrapper {width: 100%; margin-bottom: 32px;}
  .pay-delivery-wrapper .desc-wrapper {width: 100%; padding-left: 0; margin-bottom: 32px;}
  .pay-delivery-wrapper .desc-wrapper:last-of-type {margin-bottom: 0;}
  .news-wrapper .single-news {width: 80%; margin: 0 auto 24px;}
  h4 {font-size: 32px;}
  .contacts-map-wrapper .contact-wrapper {width: 100%; margin-bottom: 24px;}
  .contacts-map-wrapper .map-wrapper {width: 100%; height: 512px;}
  .page-poster {max-height: 200px; margin-bottom: 24px;}
  .ds-wrapper {font-size: 16px; font-weight: 400;}
}

@media screen and (max-width:640px){
  .main-slider-wrapper .single-slide h2 {font-size: 22px;}
  .main-slider-wrapper .single-slide .description {font-size: 18px;}
  .categories-wrapper, .catalog-wrapper {column-gap: 16px;}
  .categories-wrapper .category,
  .catalog-wrapper .single-product {width: calc(50% - 8px); margin-bottom: 16px;}
  .site-header .top-row {display: none;}
   nav.header-menu {display: none;}
  .bottom-row .mobile-logo {display: block; width: 208px;}
  .bottom-row .mobile-logo a {display: block;}
  .bottom-row .mobile-logo img {display: block; width: 100%; object-fit: contain;}
  .m-phone-wrapper, .burger-wrapper {display: block;}
  .m-phone-wrapper {position: relative; top: 2px;}
  .cart-burger-phone-wrapper {display: flex;}
  .site-header .cart-wrapper {margin: 0 16px;}
  .m-phone-wrapper .phone-wrapper {cursor: pointer;}
  .site-header .bottom-row {box-shadow: 0px 1px 6px 0px #00000026; position: relative; z-index: 6; }
  /* .site-header .bottom-menu-wrapper {padding: 9px 0;} */
  .site-header .bottom-menu-wrapper {padding: 16px 0;}
  .why-we-wrapper .single-ww:nth-child(4),
  .why-we-wrapper .single-ww:nth-child(5) {margin-bottom: 40px;}
  .why-we-wrapper .single-ww {width: 100%; margin-bottom: 40px;} 
  .aw-gallery-main-wrapper {width: 100%; margin-bottom: 40px;}
  .aw-summary-main-wrapper {width: 100%; padding-left: 0;}
  .alterweb-product-slider .single-slide {padding: 48px; height: 340px;}
  .ds-products-wrapper ul.products {column-gap: 16px;}
  .ds-products-wrapper ul.products li.product {width: calc(50% - 8px); margin-bottom: 16px;}

  .single-product-in-cart .name-wrapper {width: calc(100% - 96px);}
  .remove-wrapper-mobile {display: block; position: absolute; right: 0; bottom: 28px; width: 20px; height: 20px; background-image: url(../img/icons/x.svg); background-repeat: no-repeat; background-size: contain; z-index: 1;}
  .remove-wrapper-mobile a {display: block;width: 100%; height: 100%; background-image: url(../img/icons/x.svg); background-repeat: no-repeat; background-size: contain; z-index: 1;}
  .price-remove-wrapper .remove-wrapper {display: none;}
  .single-product-in-cart .thumb-wrapper {order: 1; margin-bottom: 12px;}
  .single-product-in-cart .name-wrapper {order: 2; padding-right: 0;}
  .single-product-in-cart .quantity-wrapper {order: 4;}
  .single-product-in-cart .price-remove-wrapper {order: 3; margin-right: 18px;}
  .single-product-in-cart {padding: 16px 0;}
  .popup {width: 95%; padding: 32px 24px;}
  .popup .title {font-size: 24px;}
  .popup .desc {font-size: 14px;}
  .address-info {margin-left: 22px;}
  .single-delivery input:checked + label::after {top: 7px;}
  .sort-wrapper {flex-wrap: wrap;}
  .sort-wrapper .title {width: 100%; margin-bottom: 12px;}
  .sorting-wrapper .single-sort {margin-left: 0; margin-right: 12px; font-size: 12px;}

}

@media screen and (max-width:540px){
  .content {padding: 0 20px; }
  .main-slider-wrapper .single-slide {padding: 32px 16px; background-position: 40% 0;}
  .main-slider-wrapper .single-slide .icon-block {right: 0px;}
  .catalog-wrapper .single-product .thumb {height: 128px;}
  h3 {font-size: 30px; margin-bottom: 40px;}
  h4 {font-size: 30px;}
  .categories-wrapper .category h4 {font-size: 16px; width: 80%;}
  .categories-wrapper .category {height: 102px;}
  .categories-wrapper .category .cat-image {width: 64px; height: 64px; bottom: 8px; right: 8px;}
  .bid-wrapper .single-bid {width: 100%;}
  .bid-wrapper .single-bid .text {font-size: 20px; font-weight: 500;}
  .news-wrapper .single-news {width: 100%;}
  .news-wrapper .single-news:last-of-type {margin-bottom: 0;}
  .btn {width: 100%;}
  .feedback-section .info {font-size: 14px;}
  .news-wrapper .single-news h6 {font-size: 20px; margin-bottom: 12px;}
  .news-wrapper .single-news .description {font-size: 14px; line-height: 1.3;}
  .feedback-section {padding: 40px 0;}
  h1 {font-size: 24px;}
  h4 {font-size: 30px; margin-bottom: 40px;}
  .feedback-section .info {margin-top: 16px;}
  .page-poster {max-height: none; height: 54vw;}
  .ds-wrapper {font-size: 14px;}
  .aw-single-product h1 {font-size: 30px;}
  .arrows-wrapper {padding: 0;}
  #tab-description {margin-top: 40px;}
  .single-product h2 {font-size: 20px;}
  #tab-description p {font-size: 14px;}
  .characteristics {margin-top: 32px;}
  .characteristics h2 {font-size: 20px; margin-bottom: 24px;}
  .single-characteristic {font-size: 14px; margin-bottom: 12px;}
  .ds-products-wrapper .thumb-wrapper {max-height: 128px;margin-bottom: 16px;}
  .ds-products-wrapper h2 {font-size: 12px;}
  .ds-products-wrapper .price bdi,
  .ds-products-wrapper .price ins bdi {font-size: 16px;}
  .ds-products-wrapper .price del bdi {font-size: 12px;}
  .woocommerce-checkout .right-side,
  .woocommerce-checkout .left-side {padding: 30px 20px;}
  .woocommerce-checkout .left-side .inputs-wrapper .input-wrapper input {margin-bottom: 10px;}
  .woocommerce-checkout h3 {font-size: 18px; margin-bottom: 16px;}
  

}
@media screen and (max-width:480px){
  

  .footer-menu-wrapper .contact-block .title {margin-bottom: 14px;}
  .footer-menu-wrapper .contact-block .single-link {margin-bottom: 10px;}
  .main-slider-wrapper .single-slide h2 {font-size: 18px; margin-bottom: 32px; width: 80%;}
  .main-slider-wrapper .single-slide .text-block {width: 100%;}
  .main-slider-wrapper .single-slide .description {font-size: 14px; width: 59%;}
  .main-slider-wrapper .single-slide .text-block {display: block;}
  .main-slider-wrapper .single-slide {height: 64vw;}
  .bottom-row .mobile-logo {width: 160px;}
  .feedback-section .input-wrapper {margin-right: 0;}




  

}
@media screen and (max-width:414px){
  .single-product h5 {font-size: 12px; font-weight: 600;}
  .single-product .prices {flex-direction: row;}
  .single-product .prices .current {font-size: 12px; font-weight: 600;}
  .single-product .prices .old {font-size: 10px; font-weight: 500;}
  .ds-products-wrapper .product .add-to-cart span,
  .single-product .add-to-cart span {font-size: 12px; padding-right: 4px;}
  .catalog-wrapper .single-product {padding: 12px 10px;}
  .bottom-row .mobile-logo {width: 144px;}
  .breadcrumbs {font-size: 12px;}
  

}

@media screen and (max-width:360px){ 

}


@keyframes trambling-animation {
    0%, 50%, 100% {
      transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
    }
    10%, 30% {
      transform: rotate(-1deg);
      -webkit-transform: rotate(-1deg);
      -moz-transform: rotate(-1deg);
      -o-transform: rotate(-1deg);
      -ms-transform: rotate(-1deg);
    }
    20%, 40% {
      transform: rotate(1deg);
      -webkit-transform: rotate(1deg);
      -moz-transform: rotate(1deg);
      -o-transform: rotate(1deg);
      -ms-transform: rotate(1deg);
    }
}


@keyframes spin {
    0%,60%{
      top: 0;
    }
    30% {
      top: 5px;
    }
    100% {
      top: 0;
    }
  }
@keyframes type{
    from { width: 0; }
}
@-webkit-keyframes type{
    from { width: 0; }
}
@keyframes shine {0% {transform: translateX(-4rem) skewX(-45deg); }  50% {transform: translateX(30rem) skewX(-45deg); }  100% {transform: translateX(30rem) skewX(-45deg); } }
@keyframes arrowDown {0% {bottom: 30px;opacity: 1;}100% {bottom: 0px; opacity: 0;}
}
@keyframes animate {
  0%{
      transform: translateY(0) rotate(0deg);
      opacity: 1;
      border-radius: 0;
  }
  100%{
      transform: translateY(-1500px) rotate(720deg);
      opacity: 0;
      border-radius: 50%;
  }
}


@keyframes dot-color {
  from {
    background-color: var(--main-green);
  }
  50% {
    background-color: #fff;
  }
  to {
    background-color: var(--main-green);
  }
}